#lhkexw-powersearch {
    background-color: #FFFFFF;
    color: #224e74;
    font-size: 0.875rem;
}
#lhkexw-powersearch .titlerow {
	background:#ffffff;
    width: 100%;
    height: 47px;
}
#lhkexw-powersearch .titlerow .colorStroke {
	float:left;
    width: 4px;
    height: 100%;
    background-color: #E72742;
}
#lhkexw-powersearch .title {
	color:#224e74;
    height: 47px;
    line-height: 47px;
    font-weight: 700;
    font-size: 1rem;
    padding-left: 15px;
}
#lhkexw-powersearch .searchrow{
	padding:10px;
}
#lhkexw-powersearch .searchbox{
	background:#fff;
        border: 2px solid #E8EEF2;
        position: relative;
}
#lhkexw-powersearch .searchbox .result {border: 1px solid #e8eef2; position: absolute; left: -1px; top: 47px; background: white; z-index: 11; width: 100%;}
#lhkexw-powersearch .searchbox .result table {width: 100%;}
#lhkexw-powersearch .searchbox .result table tr.hover {background: #f2f6f8}
#lhkexw-powersearch .searchbox .result table td {cursor: pointer; border-top: 1px solid #e8eef2; border-bottom: 1px solid #e8eef2; height: 30px; line-height: 30px; padding: 0 5px;}

#lhkexw-powersearch .searchbox button {
   	float:left;
	height: 47px;
	cursor: pointer;
	border:0;
	outline: none;
	background-color: #10416c;
	color: white;
	border-radius: 5px;
	text-align: center;
}
#lhkexw-powersearch .searchbox input {
	width:calc(90% - 42px);
    height: 47px;
    border:0;
    outline: none;
    font-size: 16px; /*prevent ios auto zoom*/
}
.fontsize-large  #lhkexw-powersearch .searchbox input {
    font-size: 17.5px; 
}

@media screen and (max-width: 1000px) {
	/* powersearch */
	#lhkexw-powersearch{width:660px; margin:0 auto; position:relative;}
	#lhkexw-powersearch .titlerow { background: #10416c;}
	#lhkexw-powersearch .titlerow .title{color:#ffffff;}
	#lhkexw-powersearch .searchrow{padding:0;}
	#lhkexw-powersearch .searchbox{width:100%;border:0; position:absolute;top:0;right:0px;}
}
@media screen and (max-width: 767px) {
	/* powersearch */
	#lhkexw-powersearch{width:100%;margin:0 auto; position:relative;}
	#lhkexw-powersearch .searchrow{padding:10px;}
	#lhkexw-powersearch .searchbox{width:100%;border: 2px solid #E8EEF2; position:relative;}
}



.r-content__aside .tradingview-widget-container #tv-medium-widget iframe
{
    min-width : 100%;
}

.stock-title{
    width:100%;text-align: center;font-size:17px !important;border-bottom: 1px solid gray;padding-bottom: 15px;margin-bottom:15px !important;
}

.result{
    padding : 10px;
}